» Ubuntu » Pakiety

Error

two or more packages specified (libnb-platform13-java-doc precise)